<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
moName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmChangeStateTransitionInfo Structure : moName Field

Visual Basic
C#
C++/CLI
Name of this state transition.

# Syntax

Visual Basic |
--- | ---

    Public moName As System.String

C# |
--- | ---

    public System.string moName

C++/CLI |
--- | ---

    public:
    System.String^ moName

# See Also

####

EdmChangeStateTransitionInfo Structure
EdmChangeStateTransitionInfo Members